package com.yeejoin.amos.patrol.business.vo;

import cn.afterturn.easypoi.excel.annotation.Excel;

public class TaskStatisticsVo {
	@Excel(name = "项目名称", orderNum = "0")
	private String name;
	@Excel(name = "处理中", orderNum = "1")
	private long proccesed;
	@Excel(name = "已完成", orderNum = "2")
	private long finished;
	@Excel(name = "已取消", orderNum = "3")
	private long cancel;
	@Excel(name = "已超时", orderNum = "4")
	private long timeout;
	@Excel(name = "总共", orderNum = "5")
	private long total;
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public long getProccesed() {
		return proccesed;
	}
	public void setProccesed(long proccesed) {
		this.proccesed = proccesed;
	}
	public long getFinished() {
		return finished;
	}
	public void setFinished(long finished) {
		this.finished = finished;
	}
	public long getCancel() {
		return cancel;
	}
	public void setCancel(long cancel) {
		this.cancel = cancel;
	}
	public long getTimeout() {
		return timeout;
	}
	public void setTimeout(long timeout) {
		this.timeout = timeout;
	}
	public long getTotal() {
		return total;
	}
	public void setTotal(long total) {
		this.total = total;
	}
	
	
}
